# Generated by Django 2.2.1 on 2019-07-26 08:22

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0002_auto_20190424_1753'),
    ]

    operations = [
        migrations.AlterField(
            model_name='debtor',
            name='relative_value',
            field=models.FloatField(validators=[django.core.validators.MinValueValidator(0.001, 'debt value cannot be zero or less')]),
        ),
    ]
